Subject: Ticket Assigned - Administrative secretery candidate - Sidharth Pradeep applied on Indeed
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 04 Feb 2022 06:35:05 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Administrative secretery candidate - Sidharth Pradeep applied on Indeed Sidharth Pradeep applied to the Administrative secretery position posted on Indeed. You will find their information below and resume attached (if one was provided).

https://employers.indeed.com/c?refUid=1fr1m0lc0hvrl800&amp;token=candidates%2Fview%3Fid%3D545f869be387&amp;ctx=email-application&amp;lid=manage-on-indeed

Name: Sidharth Pradeep
Email: [email-masked]
Message:Dear Sir/Madam
I am writing to enquire any vacancies of 
admin secretary position 
 in your company . I enclose my CV  for your information.
As you can see, I have had work experience in accountant position , giving me varied skills and opportunities to work with different types of people. I believe i could fit easily into your team.
I am flexible , quick to pick new skills and eager to learn from others. I&#39;m keen to work for ac company with great reputation like you . 
In case  you do not have  a suitable opening at the moment, I would be grateful if you would keep CV for any future opportunities

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=&lt;[email-masked]&gt;&hl=en_BH&co=BH>

By replying or using an indeedemail.com email address, you agree that this conversation will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=BH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=BH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=BH#tos>.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3849640